.
スポンサーリンク

Re: OpenPNE3.8.34からOpenPNE3.8.36にアップデートを試みるとmigrateでエラーが出る。

投稿ツリー


このトピックの投稿一覧へ

kondo

なし Re: OpenPNE3.8.34からOpenPNE3.8.36にアップデートを試みるとmigrateでエラーが出る。

msg# 1.1.1.1
depth:
3
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2020/6/19 19:18
kondo  管理人   投稿数: 87

OpenPNE(公式)では、特に問題は起きていないということですが、

OpenPNE V3.8.34からV3.8.35、3.8.36にアップデート成功した人はいますか?

投票数:0 平均点:0.00
返信する

この投稿に返信する

題名
ゲスト名
投稿本文

  条件検索へ


検索

ページの一覧 索引

ログイン

ユーザー名:


パスワード:





パスワード紛失  |新規登録

メインメニュー

更新ページ

ad
スポンサーリンク

投稿一覧

オンライン状況
10 人のユーザが現在オンラインです。 (1 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 10

もっと...